<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Share extends Admin_Controller{

    public function __construct()
    {
        parent::__construct();
        $this->load->model('mocuz/setting_model', 'setting');

    }

    public function index()
    {
        $data = $this->setting->get_keys('card_share_text');
        $this->load->view('common/innerheader',$data);
        $this->load->view('admin/share',$data);
    }

    public function save(){
        $card_share_text = $this->input->post('card_share_text');

        $this->setting->set('card_share_text', $card_share_text);
        redirect('admin/share/index');
    }


}